<!DOCTYPE html>
<html>
<head>
<title>sa-project-disanti-1920</title>

<link rel="stylesheet" type="text/css" href="pldoc.css">
<meta http-equiv="content-type" content="text/html; charset=UTF-8">

</head>
<body>


<h1 class="dir">sa-project-disanti-1920</h1>

<h2 class="wiki plfiles">Prolog files</h2>

<table class="summary">
<tr><th colspan="3" class="file"><span style="float:left"><a href="abduction.html">abduction.pl</a></span><span style="float:right"></span></th></tr>
<tr class="public"><td><a href="/pldoc/doc_for?object=module('Abduction%20meta-interpreter')"></a></td><td class="summary">Abduction meta-interpreter</td><td align="right"><span style="white-space: nowrap"></span></td></tr>
<tr class="public"><td><a href="abduction.html#abduce/2">abduce/2</a></td><td class="summary">Given a Theory and an Observation, find an Explaination such that:.</td><td align="right"><span style="white-space: nowrap"></span></td></tr>
</table>

</body>
</html>
